VMware 各製品 セキュリティアナウンス(09/4/10)

[Security-announce] VMSA-2009-0006 VMware Hosted products and patches for ESX and ESXi resolve a critical security vulnerability
 
とりあえず、バージョンアップすることで脆弱性に対処できるらしい。
# うちの VMware Server 2 も更新しないとな。
広告
カテゴリー: 仮想化 パーマリンク

コメントを残す

以下に詳細を記入するか、アイコンをクリックしてログインしてください。

WordPress.com ロゴ

WordPress.com アカウントを使ってコメントしています。 ログアウト / 変更 )

Twitter 画像

Twitter アカウントを使ってコメントしています。 ログアウト / 変更 )

Facebook の写真

Facebook アカウントを使ってコメントしています。 ログアウト / 変更 )

Google+ フォト

Google+ アカウントを使ってコメントしています。 ログアウト / 変更 )

%s と連携中